* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: Arial, sans-serif;
  background-color: #f5f5f5;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column; 
  align-items: center; 
  justify-content: flex-start; 
  min-height: 100vh; 
}

.top-navbar {
  /* background-color: #3498db; */
  padding: 20px 0;
  text-align: center;
  width: 100%;
  margin: 30px;
}

.top-navbar img {
  max-width: 150px;
  height: auto;
}

.container {
  width: 100%;
  max-width: 630px; 
  padding: 90px;
  background-color: #ffffff;
  border-radius: 8px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}
  
  .header {
    text-align: center;
  }
  
  .header img {
    max-width: 75%;
    height: auto;
    margin-right: 10px;
    vertical-align: middle;
  }
  
  .header-title {
    display: inline-block;
    vertical-align: middle;
    font-size: 24px;
    margin: 0;
    color: #333333;
  }
  
  .form-container {
    margin-top: 20px;
  }
  
  .form-group {
    margin-bottom: 20px;
  }

  .form-group button {
    margin: 0 auto; 
    display: block; 
    text-align: center; 
    line-height: 1.6; 
  }
  
  .form-group button span {
    display: inline-block;
    vertical-align: middle;
    line-height: 1.6;
  }
  
  label {
    display: block;
    font-size: 18px;
    margin-bottom: 5px;
    color: #333333;
  }
  
  input, select {
    width: 100%;
    padding: 10px;
    border: 1px solid #cccccc;
    border-radius: 4px;
  }
  
  button {
    padding: 10px 20px;
    background-color: #3498db;
    color: #ffffff;
    border: none;
    border-radius: 4px;
    cursor: pointer;
  }
  
  button:hover {
    background-color: #2980b9;
  }
  
  .message {
    margin-top: 20px;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
  }
  
  /* Responsive styles for screens narrower than 600px (mobile) */
  @media (max-width: 600px) {
    body {
      padding: 20px; 
    }
  
    .container {
      padding: 40px; 
    }
  
    .header img {
      width: 100px;
      margin-right: 5px;
    }
  
    .header-title {
      font-size: 20px;
    }
  
    input, select, button {
      font-size: 16px;
    }
  }
  